<!DOCTYPE html>
<html lang="en">

<head>  
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>我们的博客平台</title>
    <link rel="stylesheet" href="boke.css">
    
</head>

<body class="kuangjia">
    <!-- 头部区域开始 -->
    <div class="header w">
        <!-- 第一行导航栏 -->
        <div class="nav w">
            <ul class="homepage">
                <li> <a style="color: blue;" href="#">博客首页</a> </li>
                <li> <a href="博客页面1.html">个人信息页面</a></li>
                <li> <a href="博客页面3.html">个人学习页面</a></li>
            </ul>
        </div>
        
        <div class="search">
            <input type="text" value="输入关键词">

        </div>
        <div class="user">
            <img src="" alt="">
            <a class="zouni" href="#">+发布博客/动态</a>
        </div>
    </div>
    
    <div class="banner ">

        <div class="w">
            <!-- 侧边导航栏 -->
            <div class="subnav">
                <ul>
                    <li>
                        <a href="https://www.runoob.com/html/html-tutorial.html">HTML教学</a>
                        <span> > </span>
                    </li>

                    <li>
                        <a href="https://www.runoob.com/css3/css3-tutorial.html">css教学</a>
                        <span> > </span>
                    </li>

                    <li>
                        <a href="https://www.runoob.com/js/js-tutorial.html">js教学</a>
                        <span> > </span>
                    </li>

                    <li>
                        <a href="https://www.runoob.com/java/java-tutorial.html">Java教学</a>
                        <span> > </span>
                    </li>

                    <li>
                        <a href="https://www.runoob.com/cplusplus/cpp-tutorial.html">C++教学</a>
                        <span> > </span>
                    </li>

                    <li>
                        <a href="https://www.runoob.com/csharp/csharp-tutorial.html">c#教学</a>
                        <span> > </span>
                    </li>

                    <li>
                        <a href="https://www.runoob.com/python/python-tutorial.html">python教学</a>
                        <span> > </span>
                    </li>

                    <li>
                        <a href="https://www.runoob.com/">编译器下载</a>
                        <span> > </span>
                    </li>

                    <li>
                        <a href="">企业级开发</a>
                        <span> > </span>
                    </li>
                </ul>

            </div>
            
            
        </div>
    </div>
    <!-- 精品推荐导航部分开始 -->
    <div class="goods w">
        <h3>精品课程推荐</h3>
        <ul>
            <li>
                <a href="">C++</a>
            </li>
            <li>
                <a href="">java</a>
            </li>
            <li>
                <a href="">python</a>
            </li>
            <li>
                <a href="">php</a>
            </li>
            <li>
                <a href="">C#</a>
            </li>
        </ul>
        <a class="mod" href="#">添加标签</a>
    </div>
    </div>

    <div class="box w ">
        <div class="box-hd  clearfix">
            <h3>博客精选</h3>
            
        </div>

     <!-- 时间轴 -->
        
        <div class="main-container">
            <section id="timeline" class="timeline-outer">
              <div class="container" id="content">
                <div class="row">
                  <div class="col s12 m12 l12">
                    <h1 class="blue-text lighten-1 header">Responsive Material Design Timeline</h1>
                    <ul class="timeline">
                      <li class="event" data-date="2022/Present">
                        <h3 >Management and Entreprenurship (MSc)</h3>
                        <p>
                          This September 2015 I will begin an MSc in Management and Entrepreneurship at University of Sussex, to broaden my knowledge and gain skills necessary for my future in business and management.
                        </p>
                      </li>
                      <li class="event" data-date="2022/Present">
                        <h3>Claromentis</h3>
                        <p>
                          Claromentis is an intranet software provider company. I started working at the Brighton office as a Marketing Designer while I was still attending my final year at the University of Sussex. My primary responsibilities included creating corporate identity
                          for the company; I re-designed their website, and have created marketing materials such as brochures.
                        </p>
                        <p>Since graduating from university, I have also undertaken responsibilities for designing a product for the company. The roles I have been given have provided the perfect opportunity to implement the skills I have gained throughout my higher
                          education, as well as experiencing the running of a successful business.</p>
                      </li>
                      <li class="event" data-date="2022/10/19">
                        <h3>Games & Multimedia Environments BSc (Hons)</h3>
                        <p>Throughout my degree I have gained expansive knowledge of informatics areas including Human Computer Interaction, Multimedia Design and Development, Program Analysis and Design For my final year project, I created a 2D Puzzler Game for iOS
                          called 'Flat Ball' and received a first. I therefore hope to release this game and further develop it to add new levels and improve the features.
                        </p>
                      </li>
                      <li class="event" data-date="2022/10/20">
                        <h3>1108 Studios</h3>
                        <p>This is a small startup that a friend and I created to gain more skills and apply those I had learned while completing my diploma. Since its inception, as a front - end web developer I have advised, designed and built web solutions for numerous
                          clients.</p>
                      </li>
                      <li class="event" data-date="2022/10.18">
                        <h3>IT Practitioners BTEC National Diploma</h3>
                        <p>This is where my interest in building things for interactive media began. During my first computing course I studied a range of core topics including multimedia design, database design, computer games development, computer networks and object
                          oriented programming.</p>
                      </li>
                      <li class="event" data-date="2022/Present">
                        <h3>Management and Entreprenurship (MSc)</h3>
                        <p>
                          This September 2015 I will begin an MSc in Management and Entrepreneurship at University of Sussex, to broaden my knowledge and gain skills necessary for my future in business and management.
                        </p>
                      </li>
                      <li class="event" data-date="2022/Present">
                        <h3>Claromentis</h3>
                        <p>
                          Claromentis is an intranet software provider company. I started working at the Brighton office as a Marketing Designer while I was still attending my final year at the University of Sussex. My primary responsibilities included creating corporate identity
                          for the company; I re-designed their website, and have created marketing materials such as brochures.
                        </p>
                        <p>Since graduating from university, I have also undertaken responsibilities for designing a product for the company. The roles I have been given have provided the perfect opportunity to implement the skills I have gained throughout my higher
                          education, as well as experiencing the running of a successful business.</p>
                      </li>
                      <li class="event" data-date="2022/10/19">
                        <h3>Games & Multimedia Environments BSc (Hons)</h3>
                        <p>Throughout my degree I have gained expansive knowledge of informatics areas including Human Computer Interaction, Multimedia Design and Development, Program Analysis and Design For my final year project, I created a 2D Puzzler Game for iOS
                          called 'Flat Ball' and received a first. I therefore hope to release this game and further develop it to add new levels and improve the features.
                        </p>
                      </li>
                      <li class="event" data-date="2022/10/20">
                        <h3>1108 Studios</h3>
                        <p>This is a small startup that a friend and I created to gain more skills and apply those I had learned while completing my diploma. Since its inception, as a front - end web developer I have advised, designed and built web solutions for numerous
                          clients.</p>
                      </li>
                      <li class="event" data-date="2022/10.18">
                        <h3>IT Practitioners BTEC National Diploma</h3>
                        <p>This is where my interest in building things for interactive media began. During my first computing course I studied a range of core topics including multimedia design, database design, computer games development, computer networks and object
                          oriented programming.</p>
                      </li>
                      <li class="event" data-date="2022/Present">
                        <h3>Management and Entreprenurship (MSc)</h3>
                        <p>
                          This September 2015 I will begin an MSc in Management and Entrepreneurship at University of Sussex, to broaden my knowledge and gain skills necessary for my future in business and management.
                        </p>
                      </li>
                      <li class="event" data-date="2022/Present">
                        <h3>Claromentis</h3>
                        <p>
                          Claromentis is an intranet software provider company. I started working at the Brighton office as a Marketing Designer while I was still attending my final year at the University of Sussex. My primary responsibilities included creating corporate identity
                          for the company; I re-designed their website, and have created marketing materials such as brochures.
                        </p>
                        <p>Since graduating from university, I have also undertaken responsibilities for designing a product for the company. The roles I have been given have provided the perfect opportunity to implement the skills I have gained throughout my higher
                          education, as well as experiencing the running of a successful business.</p>
                      </li>
                      <li class="event" data-date="2022/10/19">
                        <h3>Games & Multimedia Environments BSc (Hons)</h3>
                        <p>Throughout my degree I have gained expansive knowledge of informatics areas including Human Computer Interaction, Multimedia Design and Development, Program Analysis and Design For my final year project, I created a 2D Puzzler Game for iOS
                          called 'Flat Ball' and received a first. I therefore hope to release this game and further develop it to add new levels and improve the features.
                        </p>
                      </li>
                      <li class="event" data-date="2022/10/20">
                        <h3>1108 Studios</h3>
                        <p>This is a small startup that a friend and I created to gain more skills and apply those I had learned while completing my diploma. Since its inception, as a front - end web developer I have advised, designed and built web solutions for numerous
                          clients.</p>
                      </li>
                      <li class="event" data-date="2022/10.18">
                        <h3>IT Practitioners BTEC National Diploma</h3>
                        <p>This is where my interest in building things for interactive media began. During my first computing course I studied a range of core topics including multimedia design, database design, computer games development, computer networks and object
                          oriented programming.</p>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </section>         
            <br/>
          </div>


    </div>

</body>

</html>